using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

using UstawieniaAplikacji.Properties;

namespace UstawieniaAplikacji
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        Settings ustawienia = new Settings();

        private void Form1_Load(object sender, EventArgs e)
        {
            this.Left = ustawienia.Left;
            this.Top = ustawienia.Top;
            this.Width = ustawienia.Width;
            this.Height = ustawienia.Height;
            this.Text = ustawienia.Text;
        }

        private void Form1_FormClosed(object sender, FormClosedEventArgs e)
        {
            ustawienia.Left = this.Left;
            ustawienia.Top = this.Top;
            ustawienia.Width = this.Width;
            ustawienia.Height = this.Height;
            ustawienia.Text = this.Text;
            ustawienia.Save();            
        }
    }
}
